Youjoomla Support Forums (https://www.youjoomla.com/joomla_support/index.php)
-   General questions (https://www.youjoomla.com/joomla_support/forumdisplay.php?f=17)
-   -   What to do to switch from PHP 5.3 to higher versions? (https://www.youjoomla.com/joomla_support/showthread.php?t=12505)

Hotfox 04-09-2014 07:59 AM

What to do to switch from PHP 5.3 to higher versions?
 
Hello
I'm not sure that my topic goes into this forum, but my questions concerns different joomla-templates.

I've actually different websites with J2.5 and J3.x working with PHP 5.3.

Now my Internet Service Provider announced that in couples of weeks there will be a switch to PHP 5.4 and customers (of ISP) could test what would happen.

I've tested all my websites and realized, that no one would work properly.

Questions:- what do I have to do in order that my websites are working properly with PHP 5.4 or even 5.5?
- what does it do when I re-install the yj-template J2.5 and J3.x? do I've to reconfigure the template
- has this something to do with YJSG-Framework? If yes, I found in Blog different tutorials how to update manually. Can I update directly from 1.0.12 to 1.0.16 or do I've to update all single version?

Are you sure your are posting in product assigned forum?: No

What is your CMS version?: Joomla 2.5

MySQL Version: N/A

PHP version: 5.x

Link to installation: Startseite

Have you edited any files? If yes tell us which ones.: N/A

Is this personal or client website?: Personal

neo 04-09-2014 11:40 AM

You are asking same questions in different thread. closing dis one.


All times are GMT -4. The time now is 10:28 PM.

Powered by vBulletin®
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.